body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.Ning-n-estilo-de-p-rrafo {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.P-rrafo-b-sico {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
p.para-style-override-1 {
	font-family:"Palatino Linotype", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-2 {
	font-family:"Palatino Linotype", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-align:right;
}
p.para-style-override-3 {
	text-align:right;
}
p.para-style-override-4 {
	text-align:center;
}
p.para-style-override-5 {
	font-family:"Palatino Linotype", serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-6 {
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-7 {
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-8 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-9 {
	font-family:"Palatino Linotype", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-10 {
	text-align:justify;
}
p.para-style-override-11 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-12 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-13 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
	text-indent:11px;
}
p.para-style-override-15 {
	-epub-hyphens:none;
	margin-bottom:6px;
	text-align:center;
}
p.para-style-override-16 {
	-epub-hyphens:none;
	text-align:justify;
	text-indent:11px;
}
p.para-style-override-17 {
	-epub-hyphens:none;
	text-align:center;
}
p.para-style-override-18 {
	-epub-hyphens:none;
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-19 {
	-epub-hyphens:none;
	text-align:center;
	text-indent:11px;
}
p.para-style-override-20 {
	-epub-hyphens:none;
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
	text-indent:11px;
}
p.para-style-override-21 {
	margin-left:11px;
	text-align:justify;
	text-indent:-11px;
}
p.para-style-override-22 {
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:normal;
	margin-left:11px;
	text-align:justify;
	text-indent:-11px;
}
span.char-style-override-1 {
	font-family:"Palatino Linotype", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	font-family:"Palatino Linotype", serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-family:"Palatino Linotype", serif;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-4 {
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-6 {
	font-family:"Palatino Linotype", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-family:"Palatino Linotype", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.char-style-override-8 {
	font-family:"Palatino Linotype", serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-9 {
	font-family:"Palatino Linotype", serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:"Palatino Linotype", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-family:"Palatino Linotype", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-family:"Palatino Linotype", serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-family:"Palatino Linotype", serif;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-17 {
	font-family:"Palatino Linotype", serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-18 {
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:bold;
}
div.frame-1 {
	height:41px;
	width:540px;
}
img.frame-2 {
	height:369px;
	width:540px;
}
div.frame-3 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-4 {
	height:251px;
	width:540px;
}
img.frame-5 {
	height:566px;
	width:540px;
}
img.frame-6 {
	height:263px;
	width:540px;
}
img.frame-7 {
	height:276px;
	width:553px;
}
img.frame-8 {
	height:242px;
	width:540px;
}
img.frame-9 {
	height:337px;
	width:532px;
}
img.frame-10 {
	height:280px;
	width:540px;
}
img.frame-11 {
	height:274px;
	width:540px;
}
img.frame-12 {
	height:596px;
	width:548px;
}
img.frame-13 {
	height:233px;
	width:540px;
}
img.frame-14 {
	height:254px;
	width:540px;
}
img.frame-15 {
	height:358px;
	width:519px;
}
img.frame-16 {
	height:246px;
	width:540px;
}
img.frame-17 {
	height:269px;
	width:540px;
}
img.frame-18 {
	height:322px;
	width:540px;
}
img.frame-19 {
	height:276px;
	width:540px;
}
